{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2022-03-06 12:58:00 +0900"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wooden_slab": {
    "criteria": {
      "has_planks": "2022-03-06 12:35:36 +0900"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2021-12-13 22:24:55 +0900",
      "ocean": "2022-03-09 10:44:50 +0900",
      "river": "2021-12-13 22:25:15 +0900"
    },
    "done": false
  }
}